#!/bin/bash

python get_tasks_pipeline.py \
    --repos 'benoitc/gunicorn', 'pytorch/ignite', 'MarketSquare/robotframework-browser', 'codespell-project/codespell', 'aws-powertools/powertools-lambda-python', 'boto/botocore', 'kedro-org/kedro', 'Pyomo/pyomo', 'pre-commit/pre-commit', 'redis/redis-py', 'rasterio/rasterio', 'aws-cloudformation/cfn-python-lint', 'davisking/dlib', 'encode/httpx', 'pyqtgraph/pyqtgraph', 'python-trio/trio', 'pygithub/pygithub', 'facebookresearch/hydra', 'scikit-hep/awkward-1.0', 'python-gitlab/python-gitlab', 'plotly/dash', 'pypa/virtualenv', 'PixarAnimationStudios/USD', 'pymupdf/pymupdf', 'JetBrains/intellij-community', 'RDFLib/rdflib', 'nicolargo/glances', 'kornia/kornia', 'googleapis/python-aiplatform', 'pygments/pygments', 'deepinsight/insightface', 'dpkp/kafka-python', 'locustio/locust', 'mohankishore/python_dynamodb_lock', 'getsentry/sentry-python', 'xlwings/xlwings', 'lm-sys/fastchat', 'giampaolo/psutil', 'h5py/h5py', 'paramiko/paramiko', 'UKPLab/sentence-transformers', 'elastic/elasticsearch-py', 'PyCQA/astroid', 'fabric/fabric', 'arviz-devs/arviz', 'kragniz/python-etcd3', 'encode/starlette', 'databricks/koalas', 'pantsbuild/pex', 'onnx/tensorflow-onnx', 'cvxpy/cvxpy', 'pytorch/text', 'marshmallow-code/marshmallow', 'cloudtools/troposphere', 'falconry/falcon', 'tweepy/tweepy', 'facelessuser/pymdown-extensions', 'serge-sans-paille/pythran', 'py-pdf/PyPDF2', 'py-pdf/pypdf', 'ethereum/py-evm', 'mhammond/pywin32', 'kubernetes-client/python', 'encode/uvicorn', 'aws/chalice', 'Microsoft/SynapseML', 'Microsoft/playwright-python', 'django/channels', 'eternnoir/pyTelegramBotAPI', 'seleniumbase/SeleniumBase', 'Lightning-AI/torchmetrics', 'marcelotduarte/cx_Freeze', 'mikedh/trimesh', 'miguelgrinberg/flask-socketio', 'pytorch/botorch', 'SimpleITK/SimpleITK', 'praw-dev/praw', 'apple/coremltools', 'davidhalter/jedi', 'Kozea/WeasyPrint', 'huggingface/pytorch-image-models', 'cookiecutter/cookiecutter', 'Qiskit/qiskit-aer', 'joke2k/faker', 'zeromq/pyzmq', 'elastic/apm-agent-python', 'huggingface/accelerate', 'django-haystack/django-haystack', 'pydicom/pydicom', 'pycqa/flake8', 'robotframework/SeleniumLibrary', 'hgrecco/pint', 'pvlib/pvlib-python', 'django-extensions/django-extensions', 'tensorflow/io', 'jazzband/django-debug-toolbar', 'rytilahti/python-miio', 'aws/constructs', 'facebook/Ax', 'python-visualization/folium', 'mcu-tools/mcuboot', 'prompt-toolkit/python-prompt-toolkit', 'pytube/pytube', 'celery/kombu', 'CartoDB/cartoframes', 'tensorflow/probability', 'pyo3/maturin', 'librosa/librosa', 'facebookincubator/submitit', 'zalando/connexion', 'pycontribs/jira', 'snowflakedb/snowflake-connector-python', 'eth-brownie/brownie', 'AnalogJ/lexicon', 'elastic/curator', 'nedbat/coveragepy', 'ranaroussi/yfinance', 'dxa4481/truffleHog', 'elasticsearch/elasticsearch-dsl-py', 'typeddjango/django-stubs', 'googleapis/python-bigquery', 'DLR-RM/stable-baselines3', 'hardbyte/python-can', 'pyro-ppl/numpyro', 'gitpython-developers/GitPython', 'confluentinc/confluent-kafka-python', 'bqplot/bqplot', 'huggingface/huggingface_hub', 'crossbario/autobahn-python', 'pyocd/pyOCD', 'DataDog/datadog-api-client-python', 'django-import-export/django-import-export', 'openai/whisper', 'delta-io/delta-rs', 'dmlc/gluon-nlp', 'pypa/cibuildwheel', 'psycopg/psycopg2', 'frictionlessdata/frictionless-py', 'moj-analytical-services/splink', 'CamDavidsonPilon/lifelines', 'graphql-python/graphene', 'readthedocs/sphinx_rtd_theme', 'koxudaxi/datamodel-code-generator', 'zarr-developers/zarr-python', 'Netflix/metaflow', 'ultrafunkamsterdam/undetected-chromedriver', 'tqdm/tqdm', 'joblib/joblib', 'aio-libs/aioredis-py', 'MaartenGr/BERTopic', 'albumentations-team/albumentations', 'graphql-python/graphene-django', 'dashingsoft/pyarmor', 'python/typing', 'vacanza/python-holidays', 'pika/pika', 'OpenNMT/CTranslate2', 'ydataai/pandas-profiling', 'ydataai/ydata-profiling', 'intel/scikit-learn-intelex', 'IntelPython/daal4py', 'lk-geimfari/mimesis', 'hbldh/bleak', 'slackapi/python-slack-sdk', 'aaugustin/websockets', 'bazelbuild/rules_python', 'mvantellingen/python-zeep', 'voila-dashboards/voila', 'googleapis/google-auth-library-python', 'getsentry/raven-python', 'microsoft/debugpy', 'mongodb/mongo-python-driver', 'django-crispy-forms/django-crispy-forms', 'abhinavsingh/proxy.py', 'facebookresearch/fastText', 'fsspec/filesystem_spec', 'yourlabs/django-autocomplete-light', 'pyproj4/pyproj', 'huggingface/tokenizers', 'lark-parser/lark', 'open-mmlab/mmengine', 'pandera-dev/pandera', 'jupyter-server/jupyter_server', 'mher/flower', 'huggingface/optimum', 'jazzband/django-oauth-toolkit', 'DistrictDataLabs/yellowbrick', 'dateutil/dateutil', 'ansible/ansible-runner', 'minio/minio-py', 'openml/openml-python', 'burnash/gspread', 'fairlearn/fairlearn', 'aiogram/aiogram', 'python-hyper/h2', 'jschneier/django-storages', 'stanfordnlp/stanza', 'replicate/cog', 'zappa/Zappa', 'mozilla/sops', 'jupyterlab/jupyterlab-git', 'python-cmd2/cmd2', 'Juniper/py-junos-eznc', 'mkleehammer/pyodbc', 'pyca/pyopenssl', 'python-openxml/python-docx', 'atlassian-api/atlassian-python-api', 'python-zeroconf/python-zeroconf', 'jazzband/django-simple-history', 'libgit2/pygit2', 'census-instrumentation/opencensus-python', 'ecederstrand/exchangelib', 'miguelgrinberg/python-socketio', 'pysam-developers/pysam', 'stac-utils/pystac', 'wireservice/csvkit', 'tensorflow/text', 'django-compressor/django-compressor', 'circus-tent/circus', 'microsoft/FLAML', 'pytorch/data', 'Unstructured-IO/unstructured', 'oneapi-src/oneTBB', 'scrapinghub/dateparser', 'cjolowicz/nox-poetry', 'python-attrs/attrs', 'datastax/python-driver', 'Qiskit/qiskit-ibmq-provider', 'pytorch/captum', 'dedupeio/dedupe', 'sigmavirus24/github3.py', 'dnanexus/dx-toolkit', 'facebook/watchman', 'Microsoft/presidio', 'PyAV-Org/PyAV', 'saleweaver/python-amazon-sp-api', 'python-jsonschema/jsonschema', 'jpype-project/jpype', 'jupyter-widgets/ipyleaflet', 'behave/behave', 'svinota/pyroute2', 'google/yapf', 'jaidedai/easyocr', 'mwouts/jupytext', 'omry/omegaconf', 'nextcord/nextcord', 'google/jsonnet', 'googleapis/python-storage', 'jazzband/django-axes', 'allegroai/clearml' \
    --path_prs .//data/prs/ \
    --path_tasks .//data/task-instances/raw/